[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# operator -(Tvector2_double): Tvector2_double

Negate two-dimensional vector.

## Declaration

Source position: matrix.pp line 374

`operator operator -(Tvector2_double): Tvector2_double(`
`const x: Tvector2_double`
`):Tvector2_double;`

## Description

This operation returns a vector in the opposite direction of the vector that is passed. In order to do so, all values in the vector are negated.

Documentation generated on: Feb 26 2014